Subject: [PATCH 0/6] IPv6: IPv6 tunnel fixes

From: Ville Nuorvala <[email-masked]>
Date: Thu, 02 Nov 2006 13:27:05 +0200

Hello,

the following incremental patches contain several fixes to ip6_tunnel.c.
They are in chronological order, so the most critical one is
unfortunately last. Many thanks to Tero Kauppinen for reporting that one!

The patches are sent as attachments as my mailer has at least previously
messed up inlined patches.

Regards,
Ville